Skip to contents

# Deprecated Functions, Arguments, or Datasets

Source: `R/zz_deprecated.R`
`AMR-deprecated.Rd`

These objects are so-called 'Deprecated'. They will be removed in a future version of this package. Using these will give a warning with the name of the alternative object it has been replaced by (if there is one).

## Usage

    custom_eucast_rules(...)

    ab_class(...)

    ab_selector(...)